Bug 800265 - Review Request: perl-Net-Google-Spreadsheets - Perl module for using Google Spreadsheets API [NEEDINFO]
Review Request: perl-Net-Google-Spreadsheets - Perl module for using Google S...
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
:
Depends On: 800264
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-06 02:56 EST by Avi Alkalay
Modified: 2017-03-13 06:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ppisar: fedora‑review?
ppisar: needinfo? (avibrazil)


Attachments (Terms of Use)

  None (edit)
Description Avi Alkalay 2012-03-06 02:56:52 EST
RPMs, Spec URL: http://avi.alkalay.net/software/perl-Net-Google-Spreadsheets/

Description:
Net::Google::Spreadsheets is a Perl module for using Google
Spreadsheets API.
Google Spreadsheets are a form of online database, each sheet
can be seen as a table.

This is the cpanspec-generated package with some manualy added BuildRequires so build won't fail:
BuildRequires:  perl(UNIVERSAL::isa)
BuildRequires:  perl(UNIVERSAL::can)

This package has a new dependency on Google-DataAPI and another review request is here: https://bugzilla.redhat.com/show_bug.cgi?id=800264
Comment 1 Petr Pisar 2014-07-24 07:41:48 EDT
URL is usable. Ok.
Source0 does not exist anymore.

FIX: The 0.14 version is not distributed by CPAN anymore. Upstream released a new version 0.1501. Please upgrade the package and provide new spec and SRPM files.
Comment 2 Petr Pisar 2017-03-13 06:18:33 EDT
Any progress?

Note You need to log in before you can comment on or make changes to this bug.